<div class="mt-6">
    <button
        (click)="inboxService.decrement()"
        class="btn btn-square btn-accent"
    >
        -
    </button>
    <button
        (click)="inboxService.increment()"
        class="btn btn-square btn-primary ml-2"
    >
        +
    </button>
</div>
